using System;
using System.Text;
using System.Diagnostics;
using System.IO;
using System.Collections.Generic;
using System.Linq;

class cppboljiodcs
{
    static bool taknie(int ucenici, int bananice, int grupe)
    {

        return true;
    }
    static void Main()
    {
        int t = int.Parse(Console.ReadLine());
        
        string krajnji_ispis = "";
        int ucenici, bananice, grupe;
        string[] unos;

        for (int i = 0; i < t; i++)
        {
            unos = Console.ReadLine().Split();
            ucenici = int.Parse(unos[0]);
            bananice = int.Parse(unos[1]);
            grupe = int.Parse(unos[0]);


        }

    }
}